\encoding UTF8;
/****************************************************************************/
/* GF27 ( 逆引ｷﾏﾆｭｱﾙ )                                                      */
/* Created : 2021/06/29 14:03:51                                            */
/****************************************************************************/


ALTER TABLE GF27 DROP CONSTRAINT GF27_UQ;

alter table gf27 add constraint gf27_uq primary key ( uniq );


ALTER TABLE GF27 DROP CONSTRAINT GF27_LUQ;

alter table gf27 add constraint gf27_luq unique( seq );


DROP INDEX GF27_SA;

create index gf27_sa on gf27( title );


DROP INDEX GF27_SB;

create index gf27_sb on gf27( partno,chapterno );


DROP INDEX GF27_SC;

create index gf27_sc on gf27( keyword );
